Our Stockholders:
Our firm finished 2009 in a position of strength, and I believe our foundation for growth is
stronger today than it has ever been before, thanks to Aon colleagues globally who did an outstanding
job supporting our clients in a very challenging year. Based on our progress and momentum, we have
tremendous capability and unmatched resources to support our clients in a period of unprecedented
volatility. Notwithstanding a soft insurance market and weak economic conditions globally, we continue
to execute on our plans to strengthen the firm for long-term growth and to create substantial
stockholder value. In 2009, we accomplished a number of goals against our three strategic
commitments: continue to deliver distinctive value to our clients, attract and retain unmatched talent
and deliver operational excellence.
Our most significant accomplishments for 2009 included the following:
 We further strengthened our industry-leading position as the #1 intermediary of primary risk
insurance and #1 intermediary of reinsurance.
 We successfully integrated Benfield creating an industry-leading reinsurance franchise with
unmatched global talent and capabilities.
 We invested heavily in our future through 14 acquisitions, the continued rollout of Client
Promise and Global Risk Insight Platform (GRIP), and selective additions of key talent across
the firm.
 We expanded total adjusted pretax margin with significant improvement across both segments.
 We established a new long-term pretax margin target of 25 percent for Brokerage.
 We achieved $269 million of cumulative savings related to our 2007 restructuring program that is
expected to deliver $536 million of cumulative run-rate annual savings in 2010. Furthermore, we
are ahead of the original schedule for the Aon Benfield restructuring program that has achieved
$45 million of savings and is expected to deliver $122 million of cumulative run-rate annual
savings in 2011.
 We completed the remaining steps to divest our insurance operations and dispose of non-core
assets including: Property and Casualty run-off insurance operations, Automobile Insurance
Specialists (AIS) and our premium financing business (Cananwill).
 Lastly, we returned approximately $755 million of excess capital to stockholders through our
share repurchase program and dividends.
The efforts of 2009 against the three key metrics of organic revenue growth, pretax margin
improvement and earnings per share reflect continued progress and momentum. Organic revenue
demonstrated a solid result given a challenging market environment where pricing was down low-to-mid
single digits on average and weak economic conditions globally, which had a significant impact on
exposure volumes. Against these challenges, we continued to deliver strong operational expense
discipline and effectively allocated capital, as adjusted total pretax margin increased significantly and
net income per share from continuing operations increased seven percent compared to the prior year.
These results were achieved because Aon is in a unique position of financial strength and stability in a
challenging market environment.
Our aspiration is for Aon to be universally recognized as the preeminent advisor on the topics of
risk and human capital solutions. From the tragedy in Haiti, to the crisis in the global financial
markets, to economic challenges unseen in the last 50 years, it is clear that volatility and the cost of
risk are increasing around the world. There has never been a time when the needs of our clients are
higher, and our expertise better positioned to serve their needs around the globe.
Aligning Our Global Capabilities to Serve Clients
Aons industry-leading network of global resources and capabilities is the result of more than 450
acquisitions over the last 20 plus years. The growth-through-acquisition strategy was instrumental in
building Aons unparalleled network. However, we must continue to evolve to be a stronger firm that
delivers global capabilities locally, combining the best of global business capability and coordination,
with local execution in more than 120 countries around the world.
In 2008, we completed the implementation of our single, centralized global revenue platform. This
platform replaced more than 30 separate revenue systems and now provides instant visibility to the
majority of our revenue. It is used in 80 countries by more than 7,000 colleagues on a daily basis. This
outstanding accomplishment was completed in approximately three years. However, a platform by itself
does not drive better performance or increase client value.
Throughout 2009, we continued to systematically implement our revenue framework around our
single global platform. This framework, called the Revenue Engine, encompasses pipeline analysis,
local market planning, product development and innovation, net promoter score for client satisfaction
and benchmarks to increase our client-facing presence. We believe this framework will continue to
improve productivity, increase win ratios and drive cross-sell of products to our clients seamlessly
around the globe. While we have primarily completed the implementation in the Americas, we continue
the rollout in our Europe, Middle East and Africa (EMEA) and Asia Pacific regions in 2010.
Additionally, we announced Aon Broking in December 2009, our next generation broking
strategy designed to ensure clients can access the right combination of local expertise and global
specialist knowledge through a connected network of broking hubs in major insurance centers. Utilizing
our GRIP platform as the foundation for Aon Broking, our clients can access the insurance markets
that best fit with their particular needs and we believe we can better match client needs and insurer
appetite for risk.
And lastly, we made great progress with the rollout of Client Promise. With more than 700
account plans completed globally, the Client Promise continues to enable our colleagues around the
globe to describe, benchmark and price the value we deliver to clients in a unified approach, based on
the ten most important criteria that our clients believe are critical to managing their total cost of risk.
We believe this approach is absolutely essential in order to leverage the assets of the industrys leading
provider of risk management services.
Investing Significantly In Our Capabilities
As clients face increasing risk, they demand more from us each and every day. Clients expect more
sophisticated solutions and higher standards of service. We believe we are better positioned than any
other firm in our industry to make a difference, at perhaps the time of greatest client need, which
provides us with an exciting opportunity for growth. For Aon, this represents both an incredible
opportunity and an equally incredible obligation. We have a saying within Aon that momentum never
sleeps. It either goes up, or it goes down, but it never stays the same. For this very reason, we
understand the value that both talent and capability add across our organization and to our clients, and
that is why we continue to invest heavily in both of these areas.
In 2009, we welcomed significant numbers of new colleagues and key leadership across both our
Brokerage and Consulting segments, while completing 14 acquisitions, including Allied North America
and FCC Global Insurance Services, which add significant capability to our construction business
globally.
As the world changes, so does the global face of risk, and we continue to invest heavily across our
platform with additional talent in many emerging markets such asLatin America, China, India and
Africa, all of which saw strong double-digit growth in 2009.
Additionally, in 2009, we successfully completed the integration of Benfield, creating an
unparalleled reinsurance franchise uniquely capable of delivering an integrated capital solution for our
7APR200514080151
clients. Today Aon Benfield is #1 in treaty, #1 in facultative and the #1 broker in capital markets
transactions, with analytic capability that is unmatched in the industry. We are very pleased to note that
in the first full year since coming together, we delivered net new business growth in treaty, retained
more than 95 percent of the combined global client base and retained more than 95 percent of the top
150 leaders that were identified in our original integration plan. 2009 was a solid first year of
performance as we accelerated our cost savings program and invested heavily in industry-leading
analytics and content to support our clients and drive long-term growth.
In 2010, we will continue to implement two new products that build on the global foundation we
put in place across the organization in 2009. These innovative, award winning products in our
Brokerage segment include FAConnect, which enables clients to quote and bind most facultative risks
electronically in less than five minutes, and GRIP, which is the worlds leading global repository of risk
and insurance placement information. The GRIP platform is already implemented in 19 countries, has
completed more than 285,000 placements and currently has approximately $20 billion of the total
$40 billion of premium flow we expect to have entered into the system on an annual basis.
These areas highlight just a few of the investments we are making to further strengthen our
capabilities, better serve our clients and increase value for stockholders. It is important that our
stockholders understand these investments are being made in the context of our overall margin
improvement efforts. As we continue to build our firm, we are removing inefficiency and costs from
non-client facing areas, enabling significant investment in our business and delivering further margin
improvement.
Delivering Operational Excellence
Our efforts to pursue operational excellence are closely linked to driving value for our clients. It is
not about arbitrary or unfocused cost-cutting. It is about increasing efficiency and productivity of our
colleagues, while driving greater collaboration and superb delivery of our resources and capabilities
across the globe at a local level.
In 2009, we invested heavily in long-term growth opportunities while delivering continued progress
against our key commitments to stockholders. However, as a global firm, we are not immune to the
external market challenges that impact the global economy and our clients, such as soft insurance
market pricing, global GDP weakness, unemployment and historically-low interest rates.
As a stockholder, you should know that we are doing everything possible to manage through these
external market challenges, such as continuing to deliver cost savings from our restructuring programs,
or making the difficult decision to freeze the U.S. defined benefit pension plan. Our balance sheet is
strong, with excellent liquidity, as we drive value creation through improved business results and
effective capital management for our stockholders, highlighted by the return of approximately
$755 million of excess capital to stockholders in 2009. Overall, we are excited about our industryleading
position and are focused on delivering further progress against each of our key commitments to
stockholders in 2010.
* * * * * * * * *
Our roadmap for success served our clients, our colleagues and our stockholders well in 2009. Our
continued commitment to client value, talent leadership and operational excellence in 2010 will further
strengthen Aon and build on our leadership position in the industry. The challenging global economic
environment is exactly the right time to stay the course, focusing on our strategy and building long-term
value for our stockholders. For me, it is a privilege to be a part of the extraordinary platform and team
we are building at Aon, and I am optimistic for continued success in 2010 and beyond